Skip to main content
`Ctrl`+`K`

# DMMoabRestoreVertexConnectivity

Restore the vertex connectivity for the given entity

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabRestoreVertexConnectivity(DM dm, moab::EntityHandle ehandle, PetscInt *nconn, moab::EntityHandle **conn)

Collective

## Input Parameters

- dm - The `DMMOAB` object

- ehandle - Vertex entity handle

- nconn - Number of entities whose coordinates are needed

- conn - The vertex entity handles

## See Also

`DMMOAB`, `DMMoabGetVertexCoordinates()`, `DMMoabGetVertexConnectivity()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages